*{ margin:0px; padding:0px}
body{ font-family:"宋体"; font-size:14px; color:#000000; font-weight:normal}
img,div,table,tr,td,span{ border:none}
ul,li{ list-style:none}
a{ text-decoration:none; color:#000000}
a:hover{ text-decoration:none; color:#FFB40B}



.topnav{ width:1210px; margin:0px auto;}
#tb{ height:25px; line-height:25px; border-bottom:1px solid #F2F0F1; width:1210px; margin:0px auto}
.tbbj{ width:1200px; margin:0px auto}
.tbzc{ float:left; width:500px; color:#535353}
.tbyc {
	TEXT-ALIGN: right;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	

}
.tbyc BLOCKQUOTE {
	PADDING-BOTTOM: 0px;
	PADDING-right: 10px;
	COLOR: #535353;
}
.tbyc A {
	PADDING-BOTTOM: 0px;
	LINE-HEIGHT: 22px;
	PADDING-LEFT: 10px;
	PADDING-RIGHT: 10px;
	COLOR: #535353;
	PADDING-TOP: 0px
}
.tbyc A:visited {
	HEIGHT: 22px;
	COLOR: #535353
}
.tbyc A:hover {
	COLOR: #535353
}

#top{ width:1200px; margin:0px auto; height:70px}

#nav1{  width:100%; height:47px; margin:0px auto; background:url(../images/ban.jpg)  no-repeat center; border-left:1px #cccccc solid; border-right:1px #cccccc solid; min-width:1350px; overflow:hidden;}
#nav{ width:1200px; height:47px; margin:0px auto}
#nav li{height:47px; float:left; text-align:center; line-height:42px; font-size:16px; font-weight:bold; color:#FFFFFF; width:120px }
#nav li a{ color:#FFFFFF}
#nav li a:hover{ color:#FFFFFF; text-decoration:none}
#nav dt{ line-height:47px; height:47px; font-size:14px;}
#bananr{
	width:100%;
	height:296px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#flash { width:100%; height:450px; overflow:hidden; margin:0 auto; clear:both; position:relative; padding:0px;}
#flash a {width:100%; height:450px; display:none;}
.flash_bar { width:80px; z-index:1069; height:30px; overflow:hidden; padding-top:13px!important; padding-top:12px; bottom:50px;text-align:center;margin:0 auto;position:relative; }
.flash_bar .dq { display:inline-block; float:left; width:15px; height:15px; border-radius:50%; margin:5px 5px;  cursor:pointer;
background:#fff;}
.flash_bar .no { display:inline-block; float:left; width:15px; height:15px; border-radius:50%; margin:5px 5px; cursor:pointer;
background:#ccc;}
#flashBg { height:450px; overflow:hidden; width:100%; clear:both; margin:0; padding:0;}
#flashLine {height:450px; width:100%; clear:both;}
.banner{ width:100%; margin:0px auto;min-width:1350px; overflow:hidden; height:450px;}
#main{ width:1210px; height:auto; margin:0px auto;; border-left:1px #cccccc solid; border-right:1px #cccccc solid}
#left{ width:290px; height:auto; float:left; margin-left:5px}
.left_div{ width:290px; margin-bottom:10px}
.left_div_top{ width:290px; height:32px; background:url(../images/ihot_t.jpg) no-repeat; line-height:32px; }
.left_div_top h2{ padding-left:10px; color:#FFFFFF; font-size:16px; font-weight:bold}
.left_div_top span{ line-height:30px; font-size:14px; padding-right:3px; float:right; color:#ffffff}
.left_div_top span a{ color:#ffffff}
.left_div_bot p{ padding-left:10px; line-height:30px; height:30px; font-size:14px}
.left_div_bot p a:link{font-size:14px}
.left_div_bot{ border:1px #DCDCDC solid; margin:0px auto; width:288px}
.left_div_bot dl{ list-style-type:none; padding-top:5px}
.left_div_bot dl dt{ background:url(../images/ipro_a.gif) no-repeat center; height:30px; line-height:30px;  margin-bottom:5px; margin-left:10px; }
.left_div_bot dl dt a{ line-height:30px; height:30px; color:#444444; padding-left:50px; font-family:"宋体"; font-weight:normal; font-size:14px; }
.left_div_bot ul { margin:0px auto; list-style-type:none}
.left_div_bot ul li{ height:26px;font-size:14px;  border-bottom:1px #DCDCDC dashed; line-height:26px; padding-left:3px; padding-right:3px; margin-bottom:3px}
.left_div_bot ul li a{ height:26px; line-height:26px; font-size:14px; float:left}
.left_div_bot ul li span{ height:30px; line-height:30px; float:right; font-size:14px; width:75px; overflow:hidden}
#img1{ width:195px; height:156px; float:left; margin:5px}
.p_stype1{ font-size:14px; font-weight:bold}
#right{ width:900px; height:auto; float:right; margin-right:5px}
.right_div{ width:900px; float:left; margin-bottom:10px}
.right_div_top{ width:900px; height:32px; float:left; background:url(../images/255px.jpg) no-repeat; line-height:32px; font-size:14px;}
.right_div_top h2{ padding-left:20px; color:#FFFFFF; font-size:16px}
.right_div_top span{ line-height:30px; font-size:14px; padding-right:3px; float:right; color:#ffffff}
.right_div_top span a{ color:#ffffff}
.right_div_bot{ border:1px solid #DCDCDC; border-top:none; clear:both}
.right_div_bot dl { margin:0px auto; list-style-type:none}
.right_div_bot dl dt{ width:49%;  height:35px;font-size:14px;  border-bottom:1px #DCDCDC dashed; line-height:35px; float:left; margin-right:5px; margin-bottom:5px}
.right_div_bot dl dt a{ height:35px; line-height:35px; font-size:14px; float:left}
.right_div_bot dl dt span{ height:35px; line-height:35px; float:right; font-size:14px; width:80px; overflow:hidden}

.right_div_bot ul { margin:0px auto; list-style-type:none}
.right_div_bot ul li{ height:45px;font-size:14px;  border-bottom:1px #DCDCDC dashed; line-height:35px; padding-left:5px; padding-right:5px; padding-top:10px;}
.right_div_bot ul li a{ height:35px; line-height:35px; font-size:14px; float:left}
.right_div_bot ul li span{ height:35px; line-height:35px; float:right; font-size:14px}
#img1{ width:195px; height:156px; float:left; margin:5px}
.p_stype2{ font-weight:bold; color:#0F68C4}
.p_stype3{ font-size:14px;}
#imgr{ width:713px; float:left; margin:10px 0px 0px 15px}
#footer{ clear:both; width:1210px; margin:0px auto;}
.foot{ width:1200px;  padding-top:10px; margin:0px auto; background:url(../images/foot_bj.jpg) no-repeat;}
.nav{ width:1200px; margin:0px auto; font-size:14px; background:url(../images/beijing1.jpg)  no-repeat}
.nav a{ color:#444444; height:30px; line-height:30px; font-size:14px}
.nav a:link{ color:#000; font-size:14px}
.nav a:hover{ color:#004784}
.text{ width:1200px; margin:0px auto; height:30px; line-height:30px}
.text ul{ margin:0px auto; height:30px; line-height:30px; font-size:14px}
.text ul a:link{ font-size:14px}
.text1{ text-align:center}


.ry{ width:290px; float:left} 
.title{ background:url(../images/255px.jpg) no-repeat; height:36px}
.title h2{ padding-left:20px; color:#FFFFFF; font-size:16px; padding-top:8px}
.infobox{ width:445px; margin-right:10px; float:left}
.infobox1{ width:445px; float:left}

.icompany{ width:600px; float:left;}
.company{ border:1px solid #DCDCDC; border-top:none}
.ctop{ width:600px; height:32px; background:url(../images/cto.jpg) no-repeat; line-height:32px; }
.ctop h2{ padding-left:10px; color:#FFFFFF; font-size:16px; font-weight:bold}
.ctop span{ line-height:30px; font-size:14px; padding-right:3px; float:right; color:#ffffff}
.ctop span a{ color:#ffffff}
.company p{ color:#444444; line-height:30px; padding-right:5px; padding-bottom:6px; font-size:14px; padding-left:2px}
.lxwm{ width:290px; float:right; }

.ry1{border:1px solid #DCDCDC; border-top:none; padding:2px}
.title1{ background:url(../images/new.jpg) no-repeat; height:36px; margin-top:3px}
.title1 h2{ padding-left:20px; color:#FFFFFF; font-size:16px; padding-top:8px}
.news{ background-color:#F5F5F5; border:1px solid #DCDCDC; border-top:none; height:280px; overflow:hidden}
.news ul{ list-style-type:none}
.news ul li{ line-height:30px; height:30px; border-bottom:1px dashed #DCDCDC; padding-left:5px; padding-right:5px}
.news ul li a{ line-height:30px; height:30px; color:#444444; float:left}
.news ul li span{ float:right; line-height:30px; height:30px; width:60px; overflow:hidden}

.theTitle{ line-height:30px}
.theTitle h2{ font-size:16px; font-weight:bold; font-family:"宋体"}
#endText{ padding-left:10px; padding-right:10px; font-size:14px}
#endText p{ font-family:"宋体"; font-size:14px;}
.pro{}
.pro div{ width:210px; float:left; margin-left:7px; margin-right:7px}
.pro dl dt{ width:210px; }
.pro dl dt a{ width:210px; height:180px}
.pro dl dt a img{ width:210px; height:180px; vertical-align:middle}
.pro dl h3{ line-height:28px; height:28px; text-align:center; font-size:14px; font-family:"宋体"}
.inewslist ul li a{ float:left; line-height:28px; height:28px}


.ihotpro {
	BORDER-BOTTOM: #c1bebe 1px solid; BORDER-LEFT: #c1bebe 1px solid; PADDING-BOTTOM: 10px; MARGIN: 15px 2px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; BORDER-TOP: #c1bebe 1px solid; BORDER-RIGHT: #c1bebe 1px solid; PADDING-TOP: 10px
}
.ihotpro .ihot_detail {
	TEXT-ALIGN: center; WIDTH: 174px
}
.ihotpro .ihot_detail H2 {
	TEXT-ALIGN: center; MARGIN: 0px auto; WIDTH: 160px; HEIGHT: 130px
}
.ihotpro .ihot_detail P {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 8px
}
.ihotpro .ihot_detail P A {
	COLOR: #696969; FONT-WEIGHT: bold
}
.ihotpro P A:visited {
	COLOR: #696969; FONT-WEIGHT: bold
}

.hotpropic{
    width:174px; height:160px
}


#slider {
	position: relative;
	width:1200px;
	overflow: hidden; height:350px; 
}
.banner1{ width:1210px; margin:0px auto; border-left:1px #cccccc solid; border-right:1px #cccccc solid;}
.focus {
	width:1200px;
	height:350px;
	overflow:hidden;
	position:relative;
	margin:0px auto 
}
.focus ul {
	height:1200px;
	position:absolute;
}
.focus ul li {
	float:left;
	width:1200px;
	height:350px;
	overflow:hidden;
	position:relative;
	background:#000;
}
.focus ul li div {
	position:absolute;
	overflow:hidden;
}
.focus img {
	width:1200px;
	height:350px;
	border:none
}

.focus .btn {
	position:absolute;
	width:1200px;
	height:10px;
	padding:5px 10px;
	right:0;
	bottom:0;
	text-align:right;
}
.focus .btn span {
	display:inline-block;
	_display:inline;
	_zoom:1;
	width:25px;
	height:10px;
	_font-size:0;
	margin-left:5px;
	cursor:pointer;
	background:#fff;
}
.focus .btn span.on {
	background:#fff;
}
.focus .next {
	right:0;
	background-position:right top;
}

.pages{ height:40px; line-height:30px; float:right; padding-right:10px; padding-top:20px; font-size:14px; width:98%; text-align:right}




.mainz{ margin: 0 auto; margin-left:5px; width:1210px;}
.news2{ width:397px; float:left;margin-right:4px;}
.news2_top{width:374px;float:left; background:url("../images/beijing.jpg") no-repeat; line-height:37px; padding-left:20px; color: #FFFFFF; font-size:16px; font-weight:bold}
.news2_top span{ float:right; padding-right:10px; padding-top:15px}
.news2_div{width:370px; float:left; padding:10px 0 0 0}
.news2_div ul{ margin:0px; padding:0px}
.news2_div ul li{ width:370px; line-height:30px; float:left; border-bottom:1px dashed #CCCCCC; background:url(images/main_5.jpg) 6px center no-repeat;font-size:14px; height:30px}
.news2_div ul li span{ float:right; width:80px; overflow:hidden; height:30px}





.gsub{font:16px Tahoma; color: #0000FF; line-height:40px; background:#fff; width:800px; float:right}
.gsub a:hover{text-decoration:none}

.box_a .con{font-size:14px;}
.box_a1 .con{height:320px; width:800px; float: left;}
.box_a1 .con .img{float:left; width:610px; height:328px}
.box_a1 .con .ul{float:right; width:180px}
.box_a1 .con .ul img{vertical-align:top; width:180px; height:109px}
.box_a1 .con .ul img.bg{filter:alpha(opacity=30);opacity:.3}
.box_a2 .con{width:775px; overflow:hidden; }
.box_a2 .con1{width:775px; height:600px; overflow:hidden; }
.box_a3{margin-top:1px}
.box_a3 .con{border:solid 1px #AEAEAE; background:url(images/l1.gif) center center no-repeat; height:140px} /*134px*/
/**/
.box_b .con{background:#EDEAE1; font-size:14px; line-height:24px; padding:0px 14px 5px 14px}
.box_b3 .con{padding:15px 15px 11px 15px; line-height:22px; font-family:Tahoma}
.box_b3 .acp1{height:25px; background:url(images/acp1.gif) center 0 no-repeat; margin-top:10px; text-align:center}
.acp1 a{display:inline-block; width:60px; height:25px}
.acp1 a.a1{width:50px}
.acp1 a.a2{width:70px}
.box_b3 .acp2{margin:0}
.box_b4 .con{padding:5px}






.top2{ width:100px; float:left; padding-left:23px; font-size:16px;}
.top1{ float:left; padding-left:23px; font-size:16px;}

.mainz_top { width:790px; margin: 0 auto; margin-left:5px; height:38px; font-size:16px; padding-top:10px; color: #FFFFFF; font-weight:bold; BACKGROUND: url("../images/beijing2.jpg") no-repeat}
.mainz_top span{ width:50px; float:right; padding-top:10px;}


.xiangxi{ width:845px; font-size:16px; color: #FFFFFF; padding-left:50px; padding-top:8px; height:38px; BACKGROUND: url("../images/beijing.jpg") no-repeat}